﻿::selection {
  background: #ffaeca;
  color:white;
}
::-moz-selection {
  background: #ffaeca;
  color:white;
}
::-webkit-scrollbar {
  width: 15px;
  height: 15px;
}
::-webkit-scrollbar-button {
  width: 0px;
  height: 0px;
}
::-webkit-scrollbar-thumb {
  background: #ff85a5;
  border: 1px dashed #ffffff;
  border-radius: 50px;
}
::-webkit-scrollbar-thumb:hover {
  background: #ffb3c6;
}
::-webkit-scrollbar-thumb:active {
  background: #fff0f4;
}
::-webkit-scrollbar-track {
  background: #ffeaf0;
  border: 0px none #ffffff;
  border-radius: 0px;
}
::-webkit-scrollbar-track:hover {
  background: #fffafb;
}
::-webkit-scrollbar-track:active {
  background: #ffd1df;
}
::-webkit-scrollbar-corner {
  background: transparent;
}
@font-face {font-family:"S2G らぶ"; src: url('LOVE.TTF');
}
.centerstuff {
	text-align: center;
	}
.background2 {
	background-image: url('images/overlay1.png');
	background-repeat: repeat-y;
	background-attachment: scroll;
	position: absolute; width: 608px; height: 2000px; z-index: 1; left: 0px; top: 0px;
}
.background3 {
	background-image: url('images/overlay2.png');
	background-repeat: repeat-y;
	background-attachment: scroll;
position: absolute; width: 242px; height: 2000px; z-index: 1; right: 0px; top: 0px;
}
.navigation {
position: fixed; width: auto; height: auto; z-index: 2; left: 307px; top: -24px;	
}
.hyperlink {
	color: #FFFFFF;
	background-color: #FF85A5;
	text-decoration: none;
}
.homeperlink {
	margin: auto;
	font-family: "S2G らぶ";
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	text-align: center;
	background-color: #FF4FA7;
	width: auto;
}
.rainbowtext{
	background: #FF66B8;
	background: -webkit-linear-gradient(to right, #FF66B8 0%, #FFA733 17%, #BFFF5E 51%, #6EBBFF 83%, #BB87FF 100%);
	background: -moz-linear-gradient(to right, #FF66B8 0%, #FFA733 17%, #BFFF5E 51%, #6EBBFF 83%, #BB87FF 100%);
	background: linear-gradient(to right, #FF66B8 0%, #FFA733 17%, #BFFF5E 51%, #6EBBFF 83%, #BB87FF 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.contentbody {
	vertical-align: top; horizontal-align: center;
	position: absolute; width: 1100px; height: 382px; z-index: 3; left: 650px; top: 360px;
	padding-left:50px;
}
.boxtop {
	background-image: url('images/boxtop.png');
	width:1049px; height:31px;
}
.boxmid {
	background-image: url('images/boxmid.png');
	background-repeat: repeat-y;
	width: 969px;
	height: auto;
	padding: 10px;
	padding-left: 40px;
	padding-right: 40px;
	text-align: justify;
	font-family: "S2G らぶ";
	font-size: 23px;
	color: #FF85A5;
}
.boxmidcenter {
	width: 750px;
	margin: auto;
	text-align: justify;
	font-family: "S2G らぶ";
	font-size: 23px;
	color: #FF85A5;
	position: relative;
	padding-top: auto;
	padding-right: auto;
	padding-bottom: auto;
	padding-left: auto;
}
.boxbot {
	background-image:url('images/boxbot.png');
	width:1049px; height:31px;
}
.uboxtop {
	background-image:url('images/uboxtop.png');
	width: 744px;
	height:31px;
}
.uboxmid {
	background-image: url('images/uboxmid.png');
	background-repeat: repeat-y;
	width: 664px;
	height: auto;
	padding-left: 40px;
	padding-right: 40px;
	text-align: justify;
	font-family: "S2G らぶ";
	font-size: 23px;
	color: #FF85A5;
}
.uboxbot {
	background-image:url('images/uboxbot.png');
	width:744px; height:31px;
	}
.usboxtop {
	background-image:url('images/usboxtop.png');
	width: 744px;
	height:31px;
}
.usboxmid {
	background-image: url('images/usboxmid.png');
	background-repeat: repeat-y;
	width: 664px;
	height: auto;
	padding-left: 40px;
	padding-right: 40px;
	text-align: justify;
	font-family: "S2G らぶ";
	font-size: 23px;
	color: #FF85A5;
}
.usboxbot {
	background-image:url('images/usboxbot.png');
	width:744px; height:31px;
	}
.cornerbow {
	vertical-align: top;
	position: relative;
	left: 680px;
	bottom: 20px;
}
.smalluboxtop {
	background-image:url('images/smalluboxtop.png');
	width: 486px;
	height:31px;
}
.smalluboxmid {
	background-image: url('images/smalluboxmid.png');
	background-repeat: repeat-y;
	width: 406px;
	height: auto;
	padding-left: 40px;
	padding-right: 40px;
	text-align: justify;
	font-family: "S2G らぶ";
	font-size: 23px;
	color: #FF85A5;
}
.smalluboxbot {
	background-image:url('images/smalluboxbot.png');
	width:486px; height:31px;
	}

.corner1 {
	vertical-align: top;
	position: relative;
	bottom: 20px;
	right: 20px;
}
.corner2 {
	vertical-align: top;
	position: relative;
	bottom: 60px;
	left: 5px;
}
.cornerbow2 {
	vertical-align: top;
	position: relative;
	right: 40px; bottom: 40px;" width="100";
}
.textarea {
	background-image: url('images/stripe.png');
	background-repeat: no-repeat;
	border: 3px dashed #FFFFFF;
	color: #FF4FA7;
	font-weight: bold;
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
}
.mcr {
	vertical-align: top;
	position: relative;
	right: 150px;
	top: -40px;
}
.fob {
	vertical-align: top;
	position: relative;
	left: 800px;
	top: -80px;
}

.youngveins {
	vertical-align: top;
	position: relative;
	right: 150px;
	top: 80px;
}
.imgborder {
	border: 5px dashed #FFFFFF;
}
